/*
 Theme Name:   Harmonic Egg
 Theme URI:    https://harmonicegg.com
 Description:  Custom Child Theme
 Author:       Lori A
 Author URI:   https://blueoceanbranding.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/

#main-header {
box-shadow: 0 1px 0 rgba(0,0,0,.1);
-moz-box-shadow: 0 0px 0 rgba(0,0,0,.1);
-webkit-box-shadow: 0 0 0 rgba(0,0,0,.1);
}
#top-menu > li.cta-item.menu-item-has-children > a:first-child, .dtb-menu .et-menu > li.cta-item.menu-item-has-children > a > span, #et-secondary-nav > li.cta-item.menu-item-has-children > a > span {
    padding-right: 5px !important;
}
#top-header {
    padding: 0;
}
#top-header .container {
    padding-top: 0;
    font-weight: 600;
    padding-bottom: 0;
}
#et-info a, #et-secondary-menu > ul > li > a {
padding-bottom: 0;
}
 
#et-info {
    width: 50%;
    padding-bottom: 0;
}
#et-info-phone {
    margin-right: 20px;
    font-size: 18px;
}
#et-info-phone::before {
    display:none;
}
#top-header .et-social-icon a::before {
    font-size: 16px !important;
}
/* center text drop-down menus */
.et_pb_menu .et_mobile_menu, .et_pb_menu .et_mobile_menu ul, .et_pb_fullwidth_menu .et_mobile_menu, .et_pb_fullwidth_menu .et_mobile_menu ul {
    text-align: center;
}

/* bullets */

.et_pb_text_inner ul, .et_pb_toggle_content ul {
    list-style-type: none !important;
}
.et_pb_text_inner li, .et_pb_toggle_content li {
   background: url(https://harmonicegg.com/wp-content/uploads/2020/08/plus.png) no-repeat left 9px !important;
   padding-left: 30px !important;
   margin-left: -14px !important;
   padding-bottom: 10px;

}
    
/* Decrease width of drop-down menus
@media screen and (min-width: 981px) {
#et-secondary-nav li > ul {
    width: 150px;
}
} */

.color-change  {
	background: linear-gradient(-45deg, #0b2e59, #7bb139, #00aacd, #0b2e59 );
	background-size: 400% 400%;
	animation: gradient 15s ease infinite;
}
@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}
.color-change-org  {
	background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
	background-size: 400% 400%;
	animation: gradient 15s ease infinite;
}
ul {
margin-top: 20px;
}
ul li {
padding-bottom: 15px;
line-height: 1.5em;
}

.et_pb_column_4 .et_pb_blurb_container {
padding-left: 0 !important;
}

h2.he-campaign {
line-height: 1em !important;
}

.he-half-height {
font-size: .5em;
}

#top-menu > li.cta-item:not(.menu-item-has-children), .dtb-menu .et-menu > li.cta-item:not(.menu-item-has-children) {
    margin: -3px 11px !important;
}

/*This section fixes sub nav dropdown spacing issues*/
#main-header #mobile_menu.et_mobile_menu .menu-item-has-children .sub-menu-toggle + a, .dtb-menu .et_mobile_menu .menu-item-has-children .sub-menu-toggle + a, #dtb-m-menu ul.dtb-mobile-menu .menu-item-has-children .sub-menu-toggle + a {

    padding-right: 44px;
    padding-left: 44px;

}

#main-header #mobile_menu.et_mobile_menu li li a, .dtb-menu .et_mobile_menu li li a {
    padding-right: 40px !important;
}

#main-header #mobile_menu.et_mobile_menu .sub-menu-toggle, .dtb-menu .et_mobile_menu .sub-menu-toggle, #dtb-m-menu .sub-menu-toggle {
    right: 14px !important;
}
/*end*/

#main-content a {
font-weight: 600 !important;
}
#main-content a:hover {
color: #0b2e59 !important;
}
h1, h2, h3, h4, h5, h6 {
word-wrap: break-word;
}
h1 {
font-size: 44px;
font-weight: 600;
}
h2 {
font-size: 36px;
}
h3 {
font-size: 32px;
}
h4 {
font-size: 24px;
color: #0b2e59 !important;
}

h5 {
font-size: 21px;
}
h6 {
font-size: 16px;
color: #000000;
text-transform: uppercase;
font-style: normal !important;
letter-spacing: 2px;
}
h6 a {
color: #0b2e59;
}

.smallprint {
font-size: 13px;
text-transform: uppercase;
color: #0b2e59;
}

blockquote {
    border-color: #e8e8e8;
    line-height: 1.5em !important;
}
blockquote p {
    padding-left: 25px !important;
}

/*This section changes the shape of the scroll to top to a circle and moves the button in from the edge of the screen*/
.et_pb_scroll_top.et-pb-icon {
    padding: 8px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    right: 20px;
}

a.prev.small {
margin-left: -50px !important;
}
a.next.small {
margin-right: -50px !important;
} 

/* Contact Form 7 Styles
---------------------------------*/
 

.wpcf7-form p {
font-size: 100% !important;
}

.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar, .wpcf7-select {
background-color: rgba(255,255,255,0.6) !important;
width: 100% !important;
-moz-border-radius: 3 !important;
-webkit-border-radius: 3 !important;
border-radius: 3 !important;
font-size: 16px !important;
color: #666 !important;
padding: 15px !important;
margin-bottom: 30px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-list-item {
margin-bottom: 30px !important;
}
.wpcf7-submit {
    color: #ffffff;
    font-size: 18px;
    letter-spacing: 1px;
margin: 8px auto 0;
cursor: pointer;
padding: 6px 15px;
line-height: 1.7em;
font-weight: 500;
background-color: #7bb139;
border: 2px solid #7bb139;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
text-transform: uppercase;
}
.wpcf7-submit:hover {
background-color: #0b2e59;
border: 2px solid #0b2e59;
padding: 6px 26px !important;
}


/* ---------  DIVI HORIZONTAL SCROLL FIX  --------- */

#page-container {
    overflow: hidden;
}



/* ---------  STORE LOCATOR STYLES  --------- */

#asl-storelocator.asl-p-cont.asl-bg-3 ul.adropdown-menu.multiselect-container > li > a label {
    padding: 10px 30px !important;
}
body #asl-storelocator.asl-p-cont.asl-template-0.storelocator-main .drop_box_filter p span {
  font-size: 16px;
}
body #asl-storelocator.asl-p-cont.asl-template-0.storelocator-main .range_filter p span {
  font-size: 16px;
}
body #asl-storelocator.asl-p-cont.asl-template-0.storelocator-main .search_filter > p:first-child {
  font-size: 16px;
}
body #asl-storelocator.asl-p-cont.asl-template-0.storelocator-main .infoWindow h3 {
  font-size: 16px !important;
}
body #asl-storelocator.asl-p-cont.asl-template-0.storelocator-main .infoWindow .infowindowContent .info-addr *,
body #asl-storelocator.asl-p-cont.asl-template-0.storelocator-main .infoWindow .infowindowContent .asl-tt-details  * {
  font-size: 16px !important;
}
body #asl-storelocator.asl-p-cont.asl-template-0.storelocator-main .infoWindow .infowindowContent .asl-buttons a.action {
  font-size: 11px !important;
}
body #asl-storelocator.asl-p-cont.asl-template-0.storelocator-main .panel-inner .item .p-description,
body #asl-storelocator.asl-p-cont.asl-template-0.storelocator-main .panel-inner .sl-item .p-description {
  font-size: 16px;
}
body #asl-storelocator.asl-p-cont.asl-template-0.storelocator-main .panel-inner .item .addr-sec .p-title,
body #asl-storelocator.asl-p-cont.asl-template-0.storelocator-main .panel-inner .sl-item .addr-sec .p-title {
  font-size: 16px;
}
body #asl-storelocator.asl-p-cont.asl-template-0.storelocator-main .panel-inner .item .p-area,
body #asl-storelocator.asl-p-cont.asl-template-0.storelocator-main .panel-inner .sl-item .p-area {
  font-size: 16px;
}
body #asl-storelocator.asl-p-cont.asl-template-0.storelocator-main .panel-inner .item .p-area a,
body #asl-storelocator.asl-p-cont.asl-template-0.storelocator-main .panel-inner .sl-item .p-area a {
  font-size: 16px;
}
body #asl-storelocator.asl-p-cont.asl-template-0.storelocator-main .panel-inner .item .s-direction,
body #asl-storelocator.asl-p-cont.asl-template-0.storelocator-main .panel-inner .item .s-distance,
body #asl-storelocator.asl-p-cont.asl-template-0.storelocator-main .panel-inner .sl-item .s-direction,
body #asl-storelocator.asl-p-cont.asl-template-0.storelocator-main .panel-inner .sl-item .s-distance {
  font-size: 14px;
}
body #asl-storelocator.asl-p-cont.asl-template-0.storelocator-main .storelocator-panel .directions-panel {
  font-size: 0.8em;
}
body #asl-storelocator.asl-p-cont.container.storelocator-main .panel-inner .item .glyphicon,
body #asl-storelocator.asl-p-cont.container.storelocator-main .panel-inner .sl-item .glyphicon {
  font-size: 16px !important;
}
body #asl-storelocator.asl-p-cont.asl-template-0.storelocator-main .panel-inner .item .p-area,
body #asl-storelocator.asl-p-cont.asl-template-0.storelocator-main .panel-inner .sl-item .p-area {
  padding-left: 24px !important;
}
body #asl-storelocator.asl-p-cont .asl-buttons a:before {
  display: none !important;
}
body #asl-storelocator.asl-p-cont .multiselect.adropdown-toggle.style-btn.btn.btn-default .multiselect-selected-text {
  font-size: 14px !important;
}
body #asl-storelocator.asl-p-cont ul.adropdown-menu.multiselect-container > li > a label {
  font-size: 14px !important;
}
body #asl-storelocator.asl-p-cont span.star-grn {
	color: #7bb139 !important;
	font-size: 24px !important;
}
body #asl-storelocator.asl-p-cont span.star-pur {
	color: #682ba1 !important;
	font-size: 24px !important;
}
body #asl-storelocator.asl-p-cont span.star-gold {
	color: #fbb03b !important;
	font-size: 24px !important;
}






/* ---------  RESPONSIVE STYLES --------- */

/* Responsive Styles Tablet And Below */
@media all and (max-width: 980px) {


}

/* Responsive Styles Smartphone Only */
@media all and (max-width: 767px) {

}

/* Responsive Styles Smartphone Portrait */
@media all and (max-width: 479px) {

}